/*-------------------------------------------------*/
/*--------------------- 共　通 ---------------------*/
/*-------------------------------------------------*/


html {
	font-size: 62.5%;
}
body {
	position: relative;
	color: #402011;
	height:100%; /* ★大事なのは「100%」 */
	background-color: #fffffc;
}

h1.head,
h2.head,
h3.head,
h4.head,
h5.head,
h6.head {
    line-height: 1.1;
    margin: 0;
    padding: 0;
}
h1.head {font-size: 3.8rem; margin-bottom: 3rem;font-family:YakuHanJPs,  "Zen Kaku Gothic New", sans-serif; font-weight: 400;}
h2.head {font-size: 4.8rem; font-weight: 500; text-align: center; margin-bottom: 0rem;}
h3.head {font-size: 3.0rem; margin-bottom: 1rem;font-family:YakuHanJPs,  "Zen Kaku Gothic New", sans-serif; font-weight: 400;}
h4.head {font-size: 1.8rem; margin-bottom: 1rem;font-family:YakuHanJPs,  "Zen Kaku Gothic New", sans-serif; font-weight: 400;}
h5.head {font-size: 1.8rem; margin-bottom: 1rem;font-weight:bold;line-height: 2.4rem; margin-top: 0!important;}
h6.head {font-size: 1.2rem; margin-bottom: 1rem;font-family:YakuHanJPs,  "Zen Kaku Gothic New", sans-serif; font-weight: 400;}

h2.head {
  
}
h4.head {
text-align: center;
}

#infomation h2.head {font-size: 3.8rem; margin-bottom: 3rem;font-family: YakuHanJP, "Zen Kaku Gothic New", sans-serif; font-weight: 400;letter-spacing: 0;}

#past-exhibitions h5.head {font-size: 1.4rem; margin-bottom: .4rem;font-weight:bold;line-height: 2.2rem;}

.singlepage .past-ex-post {
    background: #d9edf7;
    border-radius: 4px;
    border: 1px solid #bce8f1;
    color: #3a87ad;
    margin: 22px 0 0px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 #fff;
}

h3.head.sub {
	margin-top: 12rem;
}

hr {
	margin-top: 5rem;
	margin-bottom: 5rem;
}

@media screen and (max-width: 768px) {
h2.head {font-size: 3.8rem;}
h3.head {font-size: 2.6rem; text-align: center;}
h5.head {font-size: 1.8rem;}
#past-exhibitions h5.head {font-size: 1.2rem;}
}

a {color: #402011;display:block;overflow-wrap: break-word;}

a.btn {
	position: relative;
	background-color: #402011;
	color: white;
	display: block;
	width: 250px;
	padding: 10px;
	font-size: 1.6rem;
	margin-top: 4rem;
	border-radius: .6rem;
	margin: 6rem auto 2rem;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}

a.btn:hover {
    color: #ffffff;
    opacity: .8;
}

.Excol {
	margin-top: 6rem;
}


.post_onlineshop-tb {
	color: #0000ff;
	text-decoration: underline;
	font-size: 1.8rem;
	letter-spacing: -0.2rem;
	font-weight: bold;
}

.post_onlineshop-tb[target="_blank"]::after {
    font-weight: bold;
    padding-left: 0.3em;
    font-family: "Material Symbols Outlined";
    content: "\e89e";
    color: #0000EE;
}


@media screen and (max-width: 574px) {
	h2.head {font-size: 3.2rem;}
	h3.head {font-size: 2.2rem; text-align: center;}
	h5.head {font-size: 1.8rem;margin-bottom: .6rem;line-height: 2.6rem;text-align: center;}
	a.btn {margin: 4rem auto 0;}
}

a.admin-newpost {
	text-align: center;
	background-color: #9c0000;
	color: white;
	display: inline;
	padding: .6rem 1rem;
	margin-left: 1rem;
}

a.admin-sortpost {
	text-align: center;
	background-color: #00339c;
	color: white;
	display: inline;
	padding: .6rem 1rem;
	margin-left: 1rem;
}

a.admin-postedit {
	text-align: center;
	background-color: #ecad00;
	color: white;
	display: inline;
	padding: .6rem 1rem;
	margin-left: 1rem;
}

a:hover img {
    opacity: 0.7;
}
a:hover {
	color: #402011
}
.yazirusi {
  display: flex;
  position: absolute;
  bottom: 10px;
  left: 10%;
} 
.yazirusi::after {
  content: '';
  width: 200px;
  height: 15px;
  border-bottom: solid 1px;
  border-right: solid 1px;
  transform: skew(45deg);
  border-color: white;
  margin: 0 auto;
}

#wrapper {
	font-family:YakuHanJP,  'Noto Sans JP', sans-serif;
	font-size: 1.6rem;
	letter-spacing: .2rem;
	line-height: 2.8rem;
	font-weight: normal;
}

strong {
	font-weight: 700;
}

#menu-col #header {
	padding: 5rem 4rem 0 0;
	position: sticky;
    top: 0;
}

#stage-col {
	padding-top: 3rem;
}

#site-title {
	text-align: right;
}

.menu-main-container ul {
	margin-top: 3rem;
}
.menu-main-container ul li a  {
	text-align: right;
	font-size: 2.2rem;
	letter-spacing: .2rem;
	margin-bottom: 3.2rem;
	line-height: 1.8rem;
	padding: .6rem 1rem .2rem 0;
	transition: 0.6s;
}

.menu-main-container ul li a:hover {
	background-color: #402011;
	transition: 0.6s;
	text-decoration: none;
	color: white;
}

.menu-main-container ul li a::after {
  content: attr(data-desc);
  display: block;
  font-size: 1rem;
  color: #705952;
}

.menu-main-container ul li.current a {
	border-right: 5px solid #f69700;
}

nav .snsmenuarea {
	text-align: right;
	font-size: .6rem;
	letter-spacing: 0;
	padding-right: 1rem;
	line-height: 1rem;
}

nav .snsmenuarea i {
	font-size: 3rem;
}

@media screen and (max-width: 1200px) {
#menu-col #header {
	padding: 2rem 2rem 0 0;
}
.menu-main-container ul li a {
	font-size: 1.8rem;
	margin-bottom: 3rem;
	line-height: 1.4rem;
}
}

@media screen and (max-width: 992px) {
#menu-col #header {
	padding: 2rem 0rem 0 0;
}
.menu-main-container ul li a {
	font-size: 1.6rem;
	margin-bottom: 2rem;
	line-height: 1.3rem;
	padding: 0.6rem 0rem 0.2rem 0;
}
}

@media screen and (min-width: 768px) {
header#navArea {
	display: none;
}
}

.gtranslate_wrapper {
	position: absolute;
	top:10px;
	right: 10px;
	
}
.gt_float_switcher {
    box-shadow:none!important;
    font-size: 16px!important;
}
.gt_float_switcher .gt_options a {
	background-color: white;
	font-size: 1.2rem;
}
.gt_float_switcher img {
	width: 22px;
}
.gt_float_switcher .gt_options a {
    padding: 5px 8px;
}

@media screen and (max-width: 767px) {
#site-title {
    text-align: center;
}

.menu-main-container ul li a {
    text-align: right;
    font-size: 1.6rem;
    letter-spacing: .1rem;
    margin-bottom: 1.2rem;
    line-height: 1.8rem;
    padding: 0.6rem 1rem 0.2rem 0;
    transition: 0.6s;
}

/*============
nav
=============*/
nav {
  display: block;
  position: fixed;
  top: 0;
  left: -300px;
  bottom: 0;
  width: 300px;
  background: #fffffc;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all .5s;
  z-index: 10;
  opacity: 0;
}
.open nav {
  left: 0;
  opacity: 1;
}
nav .inner {
  padding: 25px;
}
nav .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav .inner ul li {
  position: relative;
  margin: 0;
  border-bottom: 1px solid #333;
}
nav .inner ul li a {
  display: block;
  color: #333;
  font-size: 14px;
  padding: 1em;
  text-decoration: none;
  transition-duration: 0.2s;
}
nav .inner ul li a:hover {
  background: #e4e4e4;
}

nav {
    left: -220px;
    width: 220px;
  }

/*============
.toggle_btn
=============*/
.toggle_btn {
  display: block;
  position: fixed;
  top: 20px;
  left: 10px;
  width: 50px;
  height: 50px;
  transition: all .5s;
  cursor: pointer;
  z-index: 11;
  background-color: #402011;
  border-radius: .6rem;
}
.open .toggle_btn {
  left: 330px;
}
.toggle_btn span {
  display: block;
  position: absolute;
  left: 10px;
  width: 30px;
  height: 2px;
  background-color: white;
  border-radius: 4px;
  transition: all .5s;
}
.toggle_btn span:nth-child(1) {
  top: 14px;
}
.toggle_btn span:nth-child(2) {
  top: 24px;
}
.toggle_btn span:nth-child(3) {
  bottom: 14px;
}
.open .toggle_btn span {
  background-color: #fff;
}
.open .toggle_btn {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.open .toggle_btn span:nth-child(1), .open .toggle_btn span:nth-child(3) {
  width: 16px;
}
.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translate(-1px,4px) rotate(-45deg);
  transform: translate(-1px,4px) rotate(-45deg);
}
.open .toggle_btn span:nth-child(3) {
  -webkit-transform: translate(-1px,-4px) rotate(45deg);
  transform: translate(-1px,-4px) rotate(45deg);
}

.open .toggle_btn {
    left: 250px;
  }

/*============
#mask
=============*/
#mask {
  display: none;
  transition: all .5s;
}
.open #mask {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: .8;
  z-index: 9;
  cursor: pointer;
}
/*============
main
=============*/
main {
  width: 100%;

  transition: all .5s;
}
#stage-col {
    padding-right: 0;
    padding-left: 0;
        padding-top: 1rem;
}
.gtranslate_wrapper {
	position: absolute;
	top:-25px;
	right: 0px;
}
.gt_float_switcher .gt-selected {
	background-color: none!important:
}
.gt_float_switcher .gt-selected .gt-current-lang {
    padding: 2px 3px!important;
   }
}


/*-------------------------------------------------*/
/*----------------- トップスライダー -----------------*/
/*-------------------------------------------------*/

#hd-cover {
    position: relative;
    height: 70vh;
    overflow: hidden;
    margin-bottom: 3rem;
    margin-top: 5rem;
}

#hd-cover img {
	width: 100%;
	height: auto;
}

#hd-cover .hd-cover-inner {
    position: absolute;
    background-color: rgba(0,0,0,0.1);
    width: 100%;
    height: 70vh;
    z-index: 999;
    top: 0;
    left: 0;
}

.slick-slide .s-scale-txt {
  font-weight: bold;
  position: absolute;
  top: 45%;
  right: 50%;
  transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  opacity: 0;
  color: white;
  font-size: 2.8rem;
   font-family: YakuHanJP, "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  line-height: 3.2rem;
  text-align: center;
  width: 80%;
  filter: drop-shadow(3px 4px 3px rgba(0,0,0,0.6));
  animation: FadeAni 0.5s ease-in-out .25s normal both;
}

.slick-active .s-scale-txt {
  animation: FadeAni 1s ease-in-out .25s normal both;
  
}

.s-scale-txt span {
	font-size: 1.6rem;
}


@keyframes FadeAni {
  0% { opacity: 0; transform: translateX( 50% ) scale( 1 ); }
  100% { opacity: 1; transform: translateX( 50% ) scale( 1 ); }
}

.slick-list {
	border-radius: 1rem;
}

img { transition: all 0.2s ease-in-out;}
.topcover,
.slick-list,
.slick-track {
	height: 100%;
}

.add-animation{
    animation: fadezoom 12s 0s forwards;
}
@keyframes fadezoom {
  0% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}


.DotsTop {
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
	opacity: 0.6;
	z-index: 8;
}

.DotsTop .slick-dots {
  text-align: center;
}
.DotsTop .slick-dots li {
  display: inline-block;
}
.DotsTop .slick-dots button {
  display: block;
  width: 10px;
  height: 10px;
  margin: 6px;
  font-size: 0;
  padding: 0;
  border: 0;
  outline: none;
  cursor: pointer;
  background: #bcbcbc;
  border-radius: 50%;
}
.DotsTop .slick-dots .slick-active button {
  background: #402011;
}

.home #news {
	margin: 12rem 0;
}

.home #exhibitions,
.home #about,
.home #onlineshop,
#gmap {
	margin: 12rem 0;
}




@media screen and (max-width: 574px) {
.home #news,
.home #exhibitions,
.home #about,
.home #onlineshop,
#gmap {
	margin: 8rem 0;
}
.slick-list {
    border-radius: 0;
}
.slick-slide .s-scale-txt {
	font-size: 1.8rem;
  top: 40%;
}
.slick-active .s-scale-txt {
  font-size: 1.8rem;
  top: 40%;
}
.s-scale-txt span {
	font-size: .8rem;
}
}

#news {
	
}

#news ul li {
	display: block;
	border-top: 1px solid #402011;
	overflow: hidden;
	position: relative;
}
#news ul li:last-child {
	border-bottom: 1px solid #402011;
}

#news div.post-data {
	width: 190px;
	float: left;
	font-size: 1.3rem;
	height: 30px;
}
#news div.post-title {
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 0;
}

#news ul li a {
	flex-wrap: wrap;
	justify-content: space-between;
	transition: all .3s;
	background-color: #fafafa;
	text-decoration: none;
	padding: .6rem 1rem;
}


#news ul li a:hover { 
	color: white;
	background-color: #402011;
}


#news a.allpost {
	background-color: #402011;
    color: white;
    display: inline;
    padding: 0 .8rem;
    font-size: 1.4rem;
    border-radius: 0.6rem;
    float: right;
}

@media screen and (max-width: 574px) {
#news div.post-data {
	display: block;
	float: none;
	height: 20px;
}
#news div.post-title {
	display: block;
}
}

#news ul li .post-data time {
	width: 60px;
	display: inline-block;
	letter-spacing: 0;
}

#news ul li .id-2,
#news ul li .id-8,
#news ul li .id-4,
#news ul li .id-3,
#news ul li .id-7,
#news ul li .id-42,
#newspage .id-2,
#newspage .id-8,
#newspage .id-4,
#newspage .id-3,
#newspage .id-7,
#newspage .id-42 {
	letter-spacing: 0;
	background-color: #f6971e;
	border-radius: .8rem;
	margin: 0 .6rem;
	font-size: 1.2rem;
	color: white;
	width: 100px;
	display: inline-block;
	text-align: center;
	line-height: 1.8rem;
}

#news ul li .id-2,
#newspage .id-2  {
	background-color: #f6971e;
}
#news ul li .id-4,
#newspage .id-4{
	background-color: #68437f;
}
#news ul li .id-8,
#newspage .id-8{
	background-color: #21a8de;
}
#news ul li .id-3,
#newspage .id-3,
#newspage .id-7{
	background-color: #7c7c7c;
}
#news ul li .id-42,
#newspage .id-42{
	background-color: #b0b42d;
}

h5.head {font-size: 1.8rem;margin-bottom: .6rem;line-height: 2.6rem;text-align: left;}

#newspage .newspost {
	
}

#newspage .newspost a {
	border-bottom: 1px solid black;
	display: flex;
	padding: .8rem;
}

#newspage .newspost a dt {
	width: 100px;
	float: left;
}

#newspage .newspost a dd {
	padding: 0 1rem;
	width: 100%;
}

#past-exhibitions .Excol {
	margin-top: 5rem;
}


#exhibitions div.thumimg,
#past-exhibitions div.thumimg {
	border: 1px solid #c0c0c0;
    background-color: #e7e7e7;
    display: flex;
  justify-content: center;
  overflow: hidden;
  position:	relative;
}

#exhibitions .Excol a {margin: 0 auto;}

#exhibitions a:hover .thumimg img {
  transform: scale(1.1, 1.1);
}

.type-post h4,
.type-post h2,
.type-post h3,
.type-post h5 {
	margin-top: 1.6rem;
}

.type-post h3 {
	font-size: 1.4rem;
}

.type-post h5 {
	margin-bottom: 1rem;
	letter-spacing: 0;
	font-size: 2.4rem;
}

.type-post p {
	margin-bottom: 1.6rem;
}

.type-post hr {
	margin: 2.8rem 0;
}

@media screen and (max-width: 574px) {
#exhibitions div.thumimg,
#past-exhibitions div.thumimg {
	width: 90%;
	margin: 0 auto;
}
.Excol {
	margin-top: 3rem;
}
}

#exhibitions a .thumimg .posttitle {
	opacity: 0;
	position: absolute;
	top:50%;
    left: 50%;
    transform: translate(-50%, -50%) 0.2s ease;
    -webkit-transform: translate(-50%, -50%) 0.2s ease;
    -ms-transform: translate(-50%, -50%) 0.2s ease;
    padding: .8rem 0;
    width: 100%;
    color: white;
	
}
#exhibitions a:hover .thumimg .posttitle {
	opacity: 1;
	background-color: rgba(0, 0, 0, 0.72);
	text-align: center;
	padding: .8rem 0;
	position: absolute;
	top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 100%;
    color: white;
    
}

#past-exhibitions .past-year {
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: -1rem;
}

#past-exhibitions .posttitle {
	line-height: 1.8rem;
	font-size: 1.2rem;
}

#onlineshop .inner {
	background:url(../img/onlineshop-bg.jpg) no-repeat center center; 
	background-size:cover;
	height: 320px;
	position: relative;
}
#onlineshop .inner p {
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}


.contpage,
.singlepage {
	margin-top: 5rem;
}


/*
.contpage h4.head {
	margin-bottom: 6rem;
}
*/



#recruiting .col-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	transition: all .3s;
	font-size: 2.8rem;
	border-top: 1px solid #bababa;
	border-bottom: 1px solid #bababa;
	background-color: #fafafa;
	padding: .5rem;
	line-height: 3rem;
	margin-bottom: 2rem;
}


#recruiting .col-area dt {
  width: 100px;
  padding-right: 20px;
	line-height:1.5em;
}

#recruiting .col-area dd {
    flex: 1;
    margin-bottom: 0rem;
}

#recruiting .recruiting-excerpt p {
	font-size: 1.4rem;
	line-height: 2rem;
	margin-top: .2rem;
}

#recruiting .col-area:hover { 
	color: white;
	background-color: #402011;
}
#recruiting a{
	text-decoration: none;
}

#recruiting .post a {
	letter-spacing: 0;
	color: #3c2bff;
	text-decoration: underline;
	line-height: 1.6rem;
}

#recruiting .aten {
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	margin-top: 6rem;
}

.singlepage .past-year {
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
}

.singlepage .post {
	margin-top: 5rem;
		margin-bottom: 10rem;
}

.singlepage .post a {
	display: inline;
	text-decoration: underline;
}


.singlepage .category-recruiting_artist,
.singlepage .category-past_recruiting {
	border: 1px solid #bababa;
	background-color: #fafafa;
	padding: 3rem;
	border-radius: 1rem;
}
.singlepage .category-recruiting_artist img,
.singlepage .category-past_recruiting img {
	margin-bottom: 2rem;
}
@media screen and (max-width: 768px) {
#hd-cover {
margin-top: 2rem;
    margin-bottom: 1rem;
}
#recruiting ul li a {
	font-size: 2.4rem;
}
.singlepage .category-recruiting_artist {
	padding: 2rem;
}
}

@media screen and (max-width: 575px) {
#recruiting ul li a {
	font-size: 1.8rem;
}
.contpage h4.head {
	margin-bottom: 3rem;
}
.singlepage h4.head {
	margin-bottom: 0rem;
}
.singlepage .type-post h5.head {
	margin-top: 3rem;
}
.singlepage .post {
	margin-top: 3rem;
}
.singlepage .category-recruiting_artist {
	padding: .5rem;
}
}

#availability h3 {
	font-size: 2.8rem;
	font-family: YakuHanJP, "Zen Kaku Gothic New", sans-serif;
    font-weight: 700;
    text-align: center;
    margin-bottom: 0rem;
    margin-top: 0rem;
}

#availability p.aten {
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}

#sns .col-sm-9 a.instaurl {
	word-break: break-all;
	display: inline;
	color: #0000EE;
	text-decoration: underline;
}


.insta_btn2{/*ボタンの下地*/
  color: #FFF;/*文字・アイコン色*/
  border-radius: 7px;/*角丸に*/
  position: relative;
  display: inline-block;
  height: 50px;/*高さ*/
  width: 190px;/*幅*/
  text-align: center;/*中身を中央寄せ*/
  font-size: 25px;/*文字のサイズ*/
  line-height: 50px;/*高さと合わせる*/
  background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
  background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;/*グラデーション①*/
  overflow: hidden;/*はみ出た部分を隠す*/
  text-decoration:none;/*下線は消す*/
}

.insta_btn2:before{/*グラデーション②*/
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;/*全体を覆う*/
  height: 100%;/*全体を覆う*/
  background: -webkit-linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat;
  background: linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat;
}

.insta_btn2 .fa-instagram{/*アイコン*/
  font-size: 35px;/*アイコンサイズ*/
  position: relative;
  top: 4px;/*アイコン位置の微調整*/
}

.insta_btn2 span {/*テキスト*/
  display:inline-block;
  position: relative;
  transition: .5s
}

.insta_btn2:hover span{/*ホバーで一周回転*/
  -webkit-transform: rotateX(360deg);
  -ms-transform: rotateX(360deg);
  transform: rotateX(360deg);
}


/*-------------------------------------------------*/
/*---------------デフォルト　固定ページ---------------*/
/*-------------------------------------------------*/

#infomation #infomation-inner a {
	letter-spacing: 0;
	color: #0000ff;
	text-decoration: underline;
}
#infomation #infomation-inner a[target="_blank"]::after {
    font-weight: bold;
    padding-left: 0.3em;
    font-family: "Material Symbols Outlined";
    content: "\e89e";
    color: #0000EE;
}

#infomation #infomation-inner img {
	margin-top: 2rem;
}

.gallery {
	display: flex;
}
.gallery-item {
	margin: 0 .8rem;
}


/*-------------------------------------------------*/
/*--------------------- pagination --------------------*/
/*-------------------------------------------------*/
.pagination {
    margin:  30px 0;
}

.pagination a,
.pagination span {
    display: inline-block;
    padding: 8px 12px;
    margin: 0 5px;
    border: 1px solid #ddd;
    color: #333;
    text-decoration: none;
}

.pagination .current {
    background-color: #402011;
    color: #fff;
    border: 1px solid #402011;
}

/*-------------------------------------------------*/
/*--------------------- footer --------------------*/
/*-------------------------------------------------*/

#gmap iframe {
	border-radius: 3rem;
}
@media screen and (max-width: 767px) {
#gmap iframe {
    border-radius: 0;
}
}

#footer {
	text-align: center;
}

#footer ul#menu-footer {
	text-align: center;
	margin-bottom: 8rem;
	border-bottom: 1px solid #402011;
	border-top: 1px solid #402011;
	padding: .6rem 0;
}

#footer ul#menu-footer li {
	display: inline-block;
	margin: 0 .6rem;
	letter-spacing: 0;
	font-size: 1.4rem;
}

#footer ul#menu-footer li.current {
    border-bottom: 5px solid #f69700;
}

#copyright {
	margin-top: 8rem;
	margin-bottom: 1rem;
}


/*==================================================================================================
 * slick
 *================================================================================================*/
.slider-2,
.slider-3 {
	margin: 3rem 0 1rem 0;
	overflow: hidden;
}
.slider-2 .slick-slide,
.slider-3 .slick-slide {
  width: 480px;
  margin-right: 30px;
  position: relative;
   cursor: move;
}

.slider-2 .slick-slide img,
.slider-3 .slick-slide img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
}

@media screen and (max-width: 768px) {
.slider-2 .slick-slide,
.slider-3 .slick-slide {
  width: 380px;
 }
.slider-2 .slick-slide img,
.slider-3 .slick-slide img {
  width: 80%;
  margin: 0 auto;
}
.slider-2,
.slider-3 {
	margin: 1rem 0 1rem 0;
	overflow: hidden;
}
}

.slider-2 .slick-slide p,
.slider-3 .slick-slide p {
	text-align: center;
	margin: .8rem 0 .2rem 0;
	font-size: 1.4rem;
	font-weight: bold;
}


.dots-1 .slick-dots,
.dots-2 .slick-dots {
  text-align: center;
}

.dots-1 .slick-dots li,
.dots-2 .slick-dots li {
  display: inline-block;
}
.dots-1 .slick-dots button,
.dots-2 .slick-dots button {
  display: block;
  width: 10px;
  height: 10px;
  margin: 3px;
  font-size: 0;
  padding: 0;
  border: 0;
  outline: none;
  cursor: pointer;
  background: #bcbcbc;
  border-radius: 50%;
}
.dots-1 .slick-dots .slick-active button,
.dots-2 .slick-dots .slick-active button {
  background: #402011;
}
.slick-arrow {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  padding: 0;
  width: 20px;
  height: 38px;
  color: transparent;
  z-index: 1;
  transition: opacity 0.5s;
  z-index: 1;
}
.slick-arrow:hover {
  opacity: 0.7;
}

/* 共通設定 */

.slick-next::before,
.slick-next::after,
.slick-prev::before,
.slick-prev::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.slick-next::after,
.slick-prev::after {
  width: 26px;
  height: 26px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}


/* next */

.slick-next {
  right: 5px;
  background: #402011;
  width: 30px;
  height: 52px;
  border-radius: .4rem;
}
.slick-next::after {
  right: 10px;
  transform: rotate(45deg);
}

/* prev */

.slick-prev {
  left: 5px;
  background: #402011;
  width: 30px;
  height: 52px;
  border-radius: .4rem;
}
.slick-prev::after {
  left: 10px;
  transform: rotate(-135deg);
}


/*==================================================================================================
 * contactform7
 *================================================================================================*/

#content .wpcf7 {
	margin: 0 4rem;
}

.cf-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 2rem 0;
	border-bottom: 1px dashed #ccc;
	transition: all .3s;
}

.cf-area:last-child {
	border-bottom: none;
}

.cf-area dt {
  width: 180px;
  padding-right: 10px;
  text-align: right;
	line-height:1.5em;
}

.cf-area dd {
    flex: 1;
    margin-bottom: 0rem;
}

.cf-area input.wpcf7-form-control,
.cf-area textarea {
  width: 100%;
  padding: 0.8em;
  border: none;
  background-color: #e6e6e6;
  font-size: 16px;
	resize: vertical;
	transition: all .3s;
}

.cf-area input.wpcf7-form-control.wpcf7-date {
	 width: 45%;
	 margin-bottom: 1rem;
}

.cf-area input:focus,.cf-area textarea:focus {
	outline: none;
	background: #dde2e9;
}

.cf-required {
	background: #b91e23;
	color: #fff;
	font-size: 0.8em;
	padding: 0 5px 2px;
	border-radius: 2px
}

.cf-send input {
	display: block;
	background: linear-gradient(135deg, #6b7a8e 0%, #3b4a5e 100%);
	width: 300px;
	height: 60px;
	margin: 30px auto 0;
	border: none;
	border-radius: 10px;
	color: #fff;
	box-shadow: 2px 5px 15px 0 rgba(0, 0, 0, .2);
	font-size: 1.3em;
	font-weight: bold;
	transition: all .3s;
}

.cf-send input:hover {
	filter: brightness(1.25);
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	background-color: #fce3e3;
	border: none;
	text-align: center;
}

.cf-area .wpcf7-list-item {
    margin: 0 3rem 0 0;
}

.wpcf7-spinner {
    visibility: hidden;
    display: block;
    background-color: #23282d;
    opacity: 0.75;
    width: 24px;
    height: 24px;
    border: none;
    border-radius: 100%;
    padding: 0;
    margin: 2rem auto 0;
}

@media screen and (max-width:992px){
	#content .wpcf7 {
	margin: 0 0rem;
}
}
@media screen and (max-width:768px){
	#content .wpcf7 {
	margin: 0 0rem;
}
	.cf-area {
		display: block;
		padding: 1rem 0;
	}

	.cf-area dt {
    width: 100%;
		margin-bottom: 5px;
    padding-right: 0;
    text-align: left;
		line-height:1.5em;
	}
	
	#content .wpcf7 {
	margin: 0 2rem;
}
}